Bug 1948322 - radare2-5.2.0 is available
Summary: radare2-5.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: radare2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Henrik Nordström
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-11 20:55 UTC by Upstream Release Monitoring
Modified: 2021-05-02 02:03 UTC (History)
2 users (show)

Fixed In Version: radare2-5.2.1-1.fc34 radare2-5.2.1-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-14 06:25:56 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-04-11 20:55:08 UTC
Latest upstream release: 5.2.0
Current version/release in rawhide: 5.1.1-2.fc35
URL: https://www.radare.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11009/

Comment 1 Henrik Nordström 2021-04-14 06:25:56 UTC
Pushed to rawhide.

Comment 2 Fedora Update System 2021-04-16 01:52:34 UTC
FEDORA-2021-ad6899855c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ad6899855c

Comment 3 Fedora Update System 2021-04-16 01:53:14 UTC
FEDORA-2021-4bed0f7f20 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4bed0f7f20

Comment 4 Fedora Update System 2021-04-16 14:38:21 UTC
FEDORA-2021-4bed0f7f20 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4bed0f7f20`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4bed0f7f20

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-04-16 16:25:05 UTC
FEDORA-2021-ad6899855c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ad6899855c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ad6899855c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-24 18:41:00 UTC
FEDORA-2021-b05bcb7fe1 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b05bcb7fe1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b05bcb7fe1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-24 19:53:53 UTC
FEDORA-2021-5af6f0dcfb has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5af6f0dcfb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5af6f0dcfb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-02 02:02:56 UTC
FEDORA-2021-5af6f0dcfb has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-05-02 02:03:39 UTC
FEDORA-2021-b05bcb7fe1 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.